<?xml version="1.0" encoding="ISO-8859-1"?>
<prd_grupo>
  <prdgrp_reg>
    <prdgrp_id>200</prdgrp_id>
    <prdgrp_descricao>CABOS PRONTOS</prdgrp_descricao>
    <prdgrp_descr_peq>CABOS PRONTOS</prdgrp_descr_peq>
    <prdgrp_dep_id>1</prdgrp_dep_id>
    <prdgrp_temautor>N</prdgrp_temautor>
    <prdgrp_temeditor>N</prdgrp_temeditor>
    <prdgrp_temisbn>N</prdgrp_temisbn>
    <prdgrp_ordem>1</prdgrp_ordem>
    <prdgrp_ativo>1</prdgrp_ativo>
  </prdgrp_reg>
  <prdgrp_reg>
    <prdgrp_id>300</prdgrp_id>
    <prdgrp_descricao>SUPRIMENTOS</prdgrp_descricao>
    <prdgrp_descr_peq>SUPRIMENTOS</prdgrp_descr_peq>
    <prdgrp_dep_id>1</prdgrp_dep_id>
    <prdgrp_temautor>N</prdgrp_temautor>
    <prdgrp_temeditor>N</prdgrp_temeditor>
    <prdgrp_temisbn>N</prdgrp_temisbn>
    <prdgrp_ordem>1</prdgrp_ordem>
    <prdgrp_ativo>1</prdgrp_ativo>
  </prdgrp_reg>
</prd_grupo>
